=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

QT4_BUILD_DIR = build-qt4

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(QT4_BUILD_DIR)

override_dh_auto_configure:
	dh_auto_configure
	dh_auto_configure --builddirectory=$(QT4_BUILD_DIR) -- -DKWALLET4=1

override_dh_auto_build:
	dh_auto_build
	dh_auto_build --builddirectory=$(QT4_BUILD_DIR)

override_dh_auto_install:
	dh_auto_install
	dh_auto_install --builddirectory=$(QT4_BUILD_DIR)

override_dh_install:
	dh_install --fail-missing
