## kwallet-pam 5.5.5

=== debian/changelog ===
kwallet-pam (4:5.5.5-0ubuntu1.3) xenial-security; urgency=medium

  * SECURITY UPDATE: Access to privileged files (LP: #1768649):
    - fix-CVE-2018-10380-1.patch
    - fix-CVE-2018-10380-2.patch
    - fix-CVE-2018-10380-3.patch
    - CVE-2018-10380

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 14 Jun 2018 11:51:19 -0500

kwallet-pam (4:5.5.5-0ubuntu1.2) xenial-security; urgency=medium

  * REGRESSION UPDATE: revert CVE-2018-10380 fixes in
    4:5.12.4-0ubuntu1.1, as it caused people to lose wallets
    (LP: #1769187)
    - drop fix-CVE-2018-10380-1.patch and fix-CVE-2018-10380-2.patch

 -- Steve Beattie <sbeattie@ubuntu.com>  Fri, 04 May 2018 10:14:59 -0700

kwallet-pam (4:5.5.5-0ubuntu1.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Access to privileged files (LP: #1768649):
    - fix-CVE-2018-10380-1.patch
    - fix-CVE-2018-10380-2.patch
    - CVE-2018-10380

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 03 May 2018 16:32:17 -0500

kwallet-pam (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:43:33 -0700

kwallet-pam (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: no remaining changes. 
  * Fix control file merge. 
  * New upstream release Xenial
  * Fix the lib name in kwallet4 install file. 

  [ Clive Johnston ]
  * new upstream release

  [ Philip Muškovac ]
  * Drop fix_install_location.diff as it breaks the sddm integration 
  * libpam-kwallet[4] breaks/replaces pam-kwallet[4] << 4:5.5 

  [ Scarlett Clark ]
  * Merge unstable to archive to get the debian merge. 
  * Fix install file. 

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:23:49 +0100

kwallet-pam (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:32:54 +0100

kwallet-pam (5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:59 +0100

kwallet-pam (5.4.2-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Team upload.
  * Add pam-kwallet4 binary based on Kubuntu packages to provide legacy KDE 4
    support for now (Closes: #798825)

  [ Maximiliano Curia ]
  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:30 +0200

kwallet-pam (5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:48 +0200

kwallet-pam (5.5.0-1~) UNRELEASED; urgency=medium

  * New upstream release (5.5.0).
  * New patch: fix_install_location.diff

 -- Maximiliano Curia <maxy@debian.org>  Thu, 10 Dec 2015 14:10:52 +0100

kwallet-pam (5.4.0-1) unstable; urgency=medium

  * Initial Debian release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 17:51:09 +0200
