=== debian/control ===
Source: kwallet-pam
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.8~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.24.0~),
               libgcrypt20-dev (>= 1.5.0~),
               libpam0g-dev,
               pkg-kde-tools,
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/kwallet-pam
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam

Package: libpam-kwallet4
Architecture: any
Depends: pam-kwallet-init (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: pam-kwallet (<< 4:5.3.95), pam-kwallet4 (<< 4:5.5)
Breaks: pam-kwallet (<< 4:5.3.95), pam-kwallet4 (<< 4:5.5)
Description: KWallet (KDE 4) integration with PAM
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 This package provides a simple PAM integration for KWallet, so you can log in
 to open a KWallet.

Package: libpam-kwallet5
Architecture: any
Depends: pam-kwallet-init (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: pam-kwallet5 (<< 4:5.5)
Breaks: pam-kwallet5 (<< 4:5.5)
Description: KWallet (Kf5) integration with PAM
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 This package provides a simple PAM integration for KWallet, so you can log in
 to open a KWallet.

Package: pam-kwallet-init
Architecture: any
Depends: socat, ${misc:Depends}, ${shlibs:Depends}
Description: KWallet integration with PAM - XDG login support
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 This package provides an initialization helper to unlock KWallet in the
 user session.
