=== debian/changelog ===
kwallet-pam (5.8.4-1+deb9u2) stretch-security; urgency=high

  * Add patch Avoid-giving-an-stderr-to-kwallet.patch.
    The fixes for CVE-2018-10380 introduced a regression, the reorder of the
    close calls and creating a new socket caused that the socket is always
    assigned the file descriptor 2, aka stderr, causing kwalletd to break
    the socket when printing something. This patch reorders the calls to avoid
    having the socket in stderr.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 22:55:11 +0200

kwallet-pam (5.8.4-1+deb9u1) stretch-security; urgency=high

  * CVE-2018-10380 fix
    Add upstream patches Move-salt-creation-to-an-unprivileged-process.patch
    and Move-socket-creation-to-unprivileged-codepath.patch.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 May 2018 19:01:35 +0200

kwallet-pam (5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:36:40 +0100

kwallet-pam (5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:21:56 +0200

kwallet-pam (5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:58:26 +0200

kwallet-pam (5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:04:25 +0200

kwallet-pam (5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 14:58:50 +0200

kwallet-pam (5.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 16 Jul 2016 11:21:17 +0200

kwallet-pam (5.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jul 2016 15:49:03 +0200

kwallet-pam (5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jun 2016 08:22:20 +0200

kwallet-pam (5.6.4-1) unstable; urgency=medium

  * Add missing build dependency

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 May 2016 00:07:37 +0200

kwallet-pam (5.6.3-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Try using -DCMAKE_INSTALL_LIBDIR.
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Update Vcs uris.
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * New upstream release (5.5.5).
  * Add upstream metadata (DEP-12)
  * Drop unreleased changelog entry
  * Add -common package

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8
  * Update changelog for 5.6.2-1~1.gbpf5c228 release

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 May 2016 14:56:58 +0200

kwallet-pam (5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New patch: fix_install_location.diff
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:20 +0100
