## kwallet-pam 5.9.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 project(pam_kwallet)
 cmake_minimum_required(VERSION 2.8.12)
 
-set(PROJECT_VERSION "5.8.4")
+set(PROJECT_VERSION "5.9.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 find_package (ECM 1.2.0 REQUIRED NO_MODULE)
