=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.2.0~),
+               extra-cmake-modules (>= 5.31.0~),
                libgcrypt20-dev (>= 1.5.0~),
                libpam0g-dev,
-               qtbase5-dev,
-               pkg-kde-tools
+               pkg-kde-tools,
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/kwallet-pam
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/kwallet-pam.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/kwallet-pam.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
 
 Package: libpam-kwallet-common
 Architecture: all
 Depends: ${misc:Depends}
+Conflicts: pam-kwallet-init
+Replaces: pam-kwallet-init
 Description: KWallet integration with PAM (common files)
  The KDE Wallet system provides a secure way to store passwords and other
  secret information, allowing the user to remember only a single KDE Wallet
@@ -32,8 +34,8 @@
          socat,
          ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: pam-kwallet (<< 4:5.3.95)
-Breaks: pam-kwallet (<< 4:5.3.95)
+Breaks: pam-kwallet (<< 4:5.3.95), pam-kwallet4 (<< 4:5.5)
+Replaces: pam-kwallet (<< 4:5.3.95), pam-kwallet4 (<< 4:5.5)
 Description: KWallet (KDE 4) integration with PAM
  The KDE Wallet system provides a secure way to store passwords and other
  secret information, allowing the user to remember only a single KDE Wallet
@@ -48,6 +50,8 @@
          socat,
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: pam-kwallet5 (<< 4:5.5)
+Replaces: pam-kwallet5 (<< 4:5.5)
 Description: KWallet (Kf5) integration with PAM
  The KDE Wallet system provides a secure way to store passwords and other
  secret information, allowing the user to remember only a single KDE Wallet
