## kwallet-pam 5.12.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 project(pam_kwallet)
 cmake_minimum_required(VERSION 2.8.12)
 
-set(PROJECT_VERSION "5.9.5")
+set(PROJECT_VERSION "5.12.4")
 set(PROJECT_VERSION_MAJOR 5)
 
 find_package (ECM 1.2.0 REQUIRED NO_MODULE)
@@ -45,6 +45,19 @@
 )
 endif()
 
+# Handle different PAM header styles:
+#  - "Linux style" has pam_ext.h
+#  - "BSD style" has pam_appl.h
+#
+find_file(PAM_EXT_PATH security/pam_ext.h)
+find_file(PAM_APPL_PATH security/pam_appl.h)
+if (PAM_EXT_PATH)
+    add_definitions(-DHAVE_PAM_EXT)
+endif()
+if (PAM_APPL_PATH)
+    add_definitions(-DHAVE_PAM_APPL)
+endif()
+
 add_library (${library_name} SHARED ${pam_kwallet_SRCS})
 set_target_properties (${library_name} PROPERTIES PREFIX "")
 target_link_libraries (${library_name}
