=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.36.0~),
+               extra-cmake-modules (>= 5.42.0~),
                libgcrypt20-dev (>= 1.5.0~),
                libpam0g-dev,
                pkg-kde-tools,
@@ -30,6 +30,7 @@
 
 Package: libpam-kwallet4
 Architecture: any
+Section: libs
 Depends: libpam-kwallet-common (= ${source:Version}),
          socat,
          ${misc:Depends},
@@ -46,6 +47,7 @@
 
 Package: libpam-kwallet5
 Architecture: any
+Section: libs
 Depends: libpam-kwallet-common (= ${source:Version}),
          socat,
          ${misc:Depends},
