=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,11 @@
 QT4_BUILD_DIR = build-qt4
 
 override_dh_auto_clean:
-	dh_auto_clean
+	$(overridden_command)
 	rm -rf $(QT4_BUILD_DIR)
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
+	$(overridden_command) -- \
 	    -DCMAKE_INSTALL_LIBDIR="/lib/${DEB_HOST_MULTIARCH}" \
 	    -DLIBEXEC_INSTALL_DIR="/usr/share/libpam-kwallet-common"
 	dh_auto_configure --builddirectory=$(QT4_BUILD_DIR) -- \
@@ -18,12 +18,13 @@
 	    -DLIBEXEC_INSTALL_DIR="/usr/share/libpam-kwallet-common"
 
 override_dh_auto_build:
-	dh_auto_build
+	$(overridden_command)
 	dh_auto_build --builddirectory=$(QT4_BUILD_DIR)
 
 override_dh_auto_install:
-	dh_auto_install
+	$(overridden_command)
 	dh_auto_install --builddirectory=$(QT4_BUILD_DIR)
 
 override_dh_install:
-	dh_install --fail-missing
+	$(overridden_command)
+	dh_install --sourcedir $(QT4_BUILD_DIR)
