=== debian/changelog ===
kwallet-pam (4:5.12.8-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.8) (LP: #1819075)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Jul 2019 09:39:35 +0100

kwallet-pam (4:5.12.7-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.7) (LP: #1794494)
  * debian/patches: Drop all patches for CVE-2018-10380. Included in
    this bugix release.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Oct 2018 08:55:34 +0100

kwallet-pam (4:5.12.4-0ubuntu1.3) bionic-security; urgency=medium

  * SECURITY UPDATE: Access to privileged files (LP: #1768649):
    - fix-CVE-2018-10380-1.patch
    - fix-CVE-2018-10380-2.patch
    - fix-CVE-2018-10380-3.patch
    - CVE-2018-10380

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 14 Jun 2018 11:30:19 -0500

kwallet-pam (4:5.12.4-0ubuntu1.2) bionic-security; urgency=medium

  * REGRESSION UPDATE: revert CVE-2018-10380 fixes in
    4:5.12.4-0ubuntu1.1, as it caused people to lose wallets
    (LP: #1769187)
    - drop fix-CVE-2018-10380-1.patch and fix-CVE-2018-10380-2.patch

 -- Steve Beattie <sbeattie@ubuntu.com>  Fri, 04 May 2018 09:59:02 -0700

kwallet-pam (4:5.12.4-0ubuntu1.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Access to privileged files (LP: #1768649):
    - fix-CVE-2018-10380-1.patch
    - fix-CVE-2018-10380-2.patch
    - CVE-2018-10380

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 03 May 2018 16:06:06 -0500
