=== debian/watch ===
version=3
http://download.kde.org/stable/plasma/([\d.]+)/kwallet-pam-([\d.]+).tar.xz
