## kwallet-pam 5.13.5

=== debian/changelog ===
kwallet-pam (4:5.13.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:35:01 +0100

kwallet-pam (4:5.13.4-0ubuntu2) cosmic; urgency=medium

  * Sync changes from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/control: Bumped Frameworks & Qt build deps.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 28 Aug 2018 14:46:49 +0100

kwallet-pam (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:41:20 +0100

kwallet-pam (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:26:04 +0100

kwallet-pam (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)
  * debian/patches: Drop all patches for CVE-2018-10380. Included
    in this bugix release

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:31:16 +0100

kwallet-pam (4:5.12.5-0ubuntu2) cosmic; urgency=medium

  * debian/patches: upstream_fix-CVE-2018-10380.diff
    - Add upstream patch to fix regression from original CVE-2018-10380
      patches. KDE Bug:393856 (LP: #1769187)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 06 May 2018 20:03:34 +0100

kwallet-pam (4:5.12.5-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 01 May 2018 15:17:57 +0000
