=== debian/control ===
Source: kwallet-pam
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.42.0~),
               libgcrypt20-dev (>= 1.5.0~),
               libpam0g-dev,
               pkg-kde-tools,
               qtbase5-dev (>= 5.6.1~),
Standards-Version: 4.1.3
Homepage: https://projects.kde.org/projects/kde/workspace/kwallet-pam
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam

Package: libpam-kwallet-common
Architecture: all
Depends: socat, ${misc:Depends}
Description: KWallet integration with PAM (common files)
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 This package provides a the common files needed by the KDE 4 and Kf5 version
 of the PAM integration.

Package: libpam-kwallet4
Architecture: any
Depends: libpam-kwallet-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Conflicts: pam-kwallet (<< 4:5.3.95)
Breaks: pam-kwallet (<< 4:5.3.95)
Description: KWallet (KDE 4) integration with PAM
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 This package provides a simple PAM integration for KWallet, so you can log in
 to open a KWallet.

Package: libpam-kwallet5
Architecture: any
Depends: libpam-kwallet-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: KWallet (Kf5) integration with PAM
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 This package provides a simple PAM integration for KWallet, so you can log in
 to open a KWallet.
