## kwallet-pam 5.14.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,13 @@
 project(pam_kwallet)
 cmake_minimum_required(VERSION 2.8.12)
 
-set(PROJECT_VERSION "5.12.8")
+set(PROJECT_VERSION "5.14.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 find_package (ECM 1.2.0 REQUIRED NO_MODULE)
 set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules" )
 
+include(CheckFunctionExists)
 include(KDEInstallDirs)
 
 find_package(PAM REQUIRED)
@@ -58,6 +59,14 @@
     add_definitions(-DHAVE_PAM_APPL)
 endif()
 
+set(CMAKE_REQUIRED_INCLUDES "string.h")
+check_function_exists(explicit_bzero HAVE_EXPLICIT_BZERO)
+set(CMAKE_REQUIRED_INCLUDES)
+
+if (HAVE_EXPLICIT_BZERO)
+    add_definitions(-DHAVE_EXPLICIT_BZERO)
+endif()
+
 add_library (${library_name} SHARED ${pam_kwallet_SRCS})
 set_target_properties (${library_name} PROPERTIES PREFIX "")
 target_link_libraries (${library_name}
