=== debian/changelog ===
kwallet-pam (5.14.5-1) unstable; urgency=medium

  [ Scarlett Gately Moore ]
  * Remove empty series file.

  [ Maximiliano Curia ]
  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:25:55 -0300

kwallet-pam (5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:41 -0300

kwallet-pam (5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:05 +0200

kwallet-pam (5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Drop upstream patches
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:05 +0200

kwallet-pam (5.12.1-3) unstable; urgency=medium

  * New revision
  * Add upstream patch: Avoid-giving-an-stderr-to-kwallet.patch (Closes: 897687)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 12:23:03 +0200

kwallet-pam (5.12.1-2) unstable; urgency=medium

  * CVE-2018-10380 fix
    Add upstream patches Move-salt-creation-to-an-unprivileged-process.patch
    and Move-socket-creation-to-unprivileged-codepath.patch.
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 May 2018 18:26:15 +0200

kwallet-pam (5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:08:52 +0100

kwallet-pam (5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:40 +0100

kwallet-pam (5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:20:47 +0100

kwallet-pam (5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:49:00 -0300

kwallet-pam (5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:28 +0200

kwallet-pam (5.10.5-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Move socat dependency to the common package
  * Use overridden_command everywhere
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

  [ Jonathan Riddell ]
  * update watch file to version=4 with pgp signature checking

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:27 +0200

kwallet-pam (5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:17 +0100
