=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.42.0~),
+               extra-cmake-modules (>= 1.2.0~),
                libgcrypt20-dev (>= 1.5.0~),
                libpam0g-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.6.1~),
+               qtbase5-dev,
 Standards-Version: 4.1.3
 Homepage: https://projects.kde.org/projects/kde/workspace/kwallet-pam
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam.git
 
 Package: libpam-kwallet-common
 Architecture: all
